=== debian/changelog ===
elph (1.0.1-5) unstable; urgency=medium

  * Team Upload.
  * compat version: 13
  * Add "Rules-Requires-Root:no"
  * Add autopkgtests
  * Bump standards version to 4.5.0
  * Add salsa-ci.yml

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 30 Jun 2020 20:41:48 +0530

elph (1.0.1-4) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #942115)
    + Let dh_auto_build pass cross tools to make.
    + Also override LINKER.
    + Build twice for help2man.

  [ Andreas Tille ]
  * Switch to DEP3
  * enhance description

 -- Andreas Tille <tille@debian.org>  Thu, 10 Oct 2019 20:52:20 +0200

elph (1.0.1-3) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Review watch file
  * cme fix dpkg-control
  * Standards-Version: 4.4.1
  * Enable building with clang (thanks for the hint to Luke Benes
    <lukebenes@hotmail.com>)

  [ Chris Lamb ]
  * Make build reproducible
    Closes: #942005

  [ Andreas Tille ]
  * debhelper-compat 12
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Wed, 09 Oct 2019 07:46:01 +0200

elph (1.0.1-2) unstable; urgency=medium

  * d/control: Added help2man build dependency (Closes: 907967),
               many thanks to Adrian for the report.
  * d/control: Team maintenance.
  * d/u/metadata: Registry references

 -- Steffen Moeller <moeller@debian.org>  Wed, 05 Sep 2018 12:42:03 +0200

elph (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #907690)

 -- Steffen Moeller <moeller@debian.org>  Fri, 31 Aug 2018 12:34:08 +0200
