=== debian/tests/control ===
Tests: run-unit-test
Depends: @, igor
Restrictions: allow-stderr
