=== debian/watch ===
version=4

# Activate opts=passive in case of trouble
# opts="passive" \
ftp://ftp.cbcb.umd.edu/pub/software/elph/ELPH-(.*)\.tar\.gz
